<cfsSimulation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xmlns="http://www.cfs++.org/simulation">
    
    <fileFormats>
        <input>
            <hdf5 fileName="impRohr.h5"/>
        </input>
        <output>
            <hdf5/>
            <text id="txt"/>
        </output>
        <materialData file="mat.xml" format="xml"/>
    </fileFormats>
    
    <domain geometryType="axi">
        <regionList>
            <region material="air" name="airEl"/>
            <region material="Porous1" name="damp"/>                        
        </regionList>                      
        
        <nodeList>
            <nodes name="mic1">
                <coord r="0" z="10e-3" />
            </nodes>
            <nodes name="mic2">
                <coord r="0" z="50e-3"/>
            </nodes>
        </nodeList>            
    </domain>
    

     <sequenceStep>
        <analysis>
            <harmonic>
                <numFreq>50</numFreq>
                <startFreq>200</startFreq>
                <stopFreq>4000</stopFreq>
            </harmonic>
        </analysis>
        
        <pdeList>
            <acoustic> 
                <regionList>
                    <region name="airEl"/>
                    <region name="damp" complexFluid="yes" />                   
                </regionList>
 
                <bcsAndLoads>
                    <normalVelocity name="excite" value="1"/>                    
                    <!--pressure name="excite" value="1"/-->                                                          
                </bcsAndLoads>
                
                <storeResults>
                    <nodeResult  complexFormat="realImag" type="acouPressure">
                        <allRegions/>
                        <nodeList>
                            <nodes name="mic1" outputIds="txt"/>
                            <nodes name="mic2" outputIds="txt"/>
                        </nodeList>
                    </nodeResult>                           
                </storeResults>
            </acoustic>
        </pdeList>
        <linearSystems>
            <system>
                <solutionStrategy>
                    <standard>
                        <matrix  reordering="noReordering" storage="sparseSym"/>
                        <solver id="paradiso"/>
                    </standard>
                </solutionStrategy>
                <solverList>
                    <pardiso id="paradiso">                       
                        <IterRefineSteps>10</IterRefineSteps>
                        <logging>yes</logging>
                        <stats>no</stats> 
                    </pardiso>
                </solverList>
                
            </system>
            
        </linearSystems>
         
    </sequenceStep> 
</cfsSimulation>
